#menu ul li.contact a{
	color             : #6495ed;
}
#menu ul li.contact ul li a{
	color             : #ffffff;
}
/********************************************/
#main-left{
	text-align         : justify;
	text-justify       : inter-ideograph;
	color              : #838383;
	font-size          : 14px;
}
#main-left h2{
	margin-bottom      : 30px;
}
#main-left h2.contact_tittle{
	font-size          : 1.4em;
	color              : #000000;
	font-weight        : bold;
}
#main-left h2.contact_tittle span{
	color              : #6495ed;
}
#main-left p{
	color              : #404040;
}
#demotes{
	margin-top        : 15px;
	margin-bottom     : 10px;
}
#txt_name,#txt_mail,#txt_phone,#txt_coment{
	margin-bottom     : 7px;
}
input{
	height            : 2em;
}

p.comments_require{
	margin-top        : 20px;
}
#main{
	min-height        : 1030px;
}